Threat Encyclopedia

QNAP Qfinder Pro may expose information to NAS devices

description-logoDescription

QNAP Qfinder Pro 6.1.0.0317 and earlier may expose sensitive information contained in NAS devices. If exploited, this may allow attackers to further compromise the device.

affected-products-logoAffected Products

QNAP Qfinder Pro

CVE References

CVE-2017-7633